body {
	background-color: #000000;
}
.top {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1048px;
	position: relative;
}
object {
	background-color: #000000;
}
p {
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

.footer {
	color: #FFFFFF;
	text-align: right;
	font-size: 0.8em;
}
.inline {
	margin: 0px;
	overflow: scroll;
	position: absolute;
	left: 450px;
	top: 50px;
	color: #FFFFFF;
	z-index: 1;
	height: 500px;
	width: 380px;
	scrollbar-face-color: #000000;
	scrollbar-track-color: #000000;
	scrollbar-arrow-color: #ffffff;
	scrollbar-highlight-color: #00000;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #00000;
	scrollbar-darkshadow-color: #000000;
	padding: 0px;

}
.inline2 {
	height: 600px;
	width: 1048px;
	position: absolute;
	z-index: 0;
}
.top2 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1048px;
	position: relative;
}
